[
    {
        "id": 1,
        "username": "admin",
        "password": "$2a$12$s8EiG.SOcQm\/avdEwsX0ve9QXqW7KbKpKwQOLEZPTY1mIzY5nCUVm",
        "role": "admin",
        "email": "",
        "disallowedClients": []
    },
    {
        "id": 2,
        "username": "Johannes",
        "role": "admin",
        "email": "j.kluge@duwfamily.de",
        "disallowedClients": [
            "Paramount"
        ],
        "password": "$2y$10$T059TgvbwRwmSOiqqhlrLeMeaxWAYZd4mT9ot\/tCTG.ldUi4pvk.K"
    }
]